uuid: 32518890-af7c-4cb8-bba8-9cba4773aa50
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment_node_nd_service
    - field.storage.comment.comment_body
  module:
    - text
id: comment.comment_node_nd_service.comment_body
field_name: comment_body
entity_type: comment
bundle: comment_node_nd_service
label: Comment
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
